{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "pattern": [
    "GG",
    "##",
    "##"
  ],
  "key": {
    "#": "#minecraft:planks",
    "G": "gold_ingot"
  },
  "result": {
    "count": 1,
    "id": "minecraft:dispenser",
    "components": {
      "minecraft:item_model": "vb:custom_block/bartering_station",
      "minecraft:custom_data": "{vb.block:1b,vb.item:1b,vb.item.bartering_station:1b}",
      "minecraft:item_name": {
        "translate": "vb.custom_item.bartering_station"
      }
    }
  }
}